section {
    display: table;
}

.example-label {
    display: table-cell;
    font-size: 14px;
    margin-left: 8px;
    min-width: 120px;
}

.example-button-row {
    display: table-cell;
    max-width: 600px;
}

.example-button-row .mat-mdc-button-base {
    margin: 8px 8px 8px 0;
}

.example-flex-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.example-button-container {
    display: flex;
    justify-content: center;
    width: 120px;
}

.btn-custom{
    background-color: rgb(13, 114, 58);
}
.btn-custom2{
    background-color: rgb(29, 143, 105);
}
.btn-custom3{
    background-color: rgb(49, 32, 146);
}

